### Hierarchy

- SafeString

## Index

### Constructors

- constructor

### Methods

- toHTML
- toString

## Constructors

### constructor

- new SafeString(str: string): SafeString

- - Defined in node_modules/@types/handlebars/index.d.ts:78

  #### Parameters

  - ##### str: string

  #### Returns SafeString

## Methods

### toHTML

- toHTML(): string

- - Defined in node_modules/@types/handlebars/index.d.ts:81

  #### Returns string

### toString

- toString(): string

- - Defined in node_modules/@types/handlebars/index.d.ts:80

  #### Returns string

Generated using TypeDoc